.first {
    width: 50%;
    height: 100%;
    float: left;
    font-family: Blackadder ITC;
    font-size: 48px;
    color: gold;
}
.second {
    margin: 10px;
    padding: 100px;
    width: 400px;
    height: 100%;
    float: left;
    font-size: 18px;
}
.img {
    width: 750px;
    height: 100%;
    background-image: url("wallp.jpg");
    position: relative;
}
.p {
    position: absolute;
    top	: 100px;
    padding: 3px;
}
.h1 {
    position: absolute;
    top	: 200px;
}